Will not support mkv version older than 6.7.0 by K-Lite codec Pack?

View previous topic View next topic Go down

Will not support mkv version older than 6.7.0 by K-Lite codec Pack?

Post by Tommyicq on Thu Mar 16, 2017 8:05 pm

hiho

Windows version: Win10 Pro x64
K-Lite version: 13.0.0

I can not see any mkv version older than v6.7.0 in WMP and Win10 neu Player.

mkv v6.7.0+
Video + Audio will played

mkv older than v6.7.0 (my first older version is 6.5.0)
Video Blackscreen
Audio will played
vlc + mpc Player will played Video + Audio

Thank you in advance


sorry, i am not so good in english.

Tommyicq

Posts : 2
Join date : 2017-03-16

View user profile

Back to top Go down

Re: Will not support mkv version older than 6.7.0 by K-Lite codec Pack?

Post by Admin on Thu Mar 16, 2017 9:48 pm

Codec Tweak Tool > Media Foundation > disable for .mkv

Then WMP will use the codecs from the codec pack. The Win10 Movies&TV player can only use Media Foundation codecs from Microsoft.

Or fix the files with MkvToolNix:
https://mkvtoolnix.download/

Admin
Admin

Posts : 3689
Join date : 2011-06-17

View user profile http://codecs.forumotion.net

Back to top Go down

Re: Will not support mkv version older than 6.7.0 by K-Lite codec Pack?

Post by Tommyicq on Fri Mar 17, 2017 3:15 pm

Thanks for help

Codec Tweak Tool > Media Foundation > disable for .mkv
fixed the Problem with WMP

Tommyicq

Posts : 2
Join date : 2017-03-16

View user profile

Back to top Go down

Re: Will not support mkv version older than 6.7.0 by K-Lite codec Pack?

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum